[SetupTool]
Title = "OCX Setup"

[Printer SO]
ServiceObjectDescription = "Wincor Nixdorf TH POS Printer Service Object"
ServiceObjectVersion = "1013001"
DeviceDescription = "TH 1 Station Thermal POSPrinter (C) 2012 Wincor Nixdorf International GmbH"
DeviceName = "TH 1 Station Thermal POSPrinter"

[Drawer SO]
ServiceObjectDescription = "Wincor Nixdorf TH CashDrawer Service Object"
ServiceObjectVersion = "1013001"
DeviceDescription = "TH CashDrawer (C) 2012 Wincor Nixdorf International GmbH"
